# rebind: Rebinds a command sequence to a specified window
Usage
    rebind [-q] <window_id>
Description
Rebinds the current command sequence to the window specified by <window_id>. The new window will be inherited by all the subcommands and aliases called. -q causes the command to run quietly. Handle with care.
Switches
-q | --quiet
Causes the command to run quietly, print no warnings and don't fail when the window identifier passed is empty.
Syntax Specification
    rebind [-q] <window_id:string>
Examples
# Try this example in a channel or query window # Remember the current window id %winid = $window # Rebind to the console of the current irc context rebind $console echo "Hello from the console :)" echo "Hello again.. still in the console" # Rebind back rebind %winid echo "Again in this window :)"

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010